/*
 Theme Name:     Centum Child
 Description:    Centum Child Theme - use to customize theme without loosing any changes after update
 Author:         You
 Template:       Centum
 Version:        1.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../Centum/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */
#footer .four.columns input[type="text"],
#footer .four.columns input[type="password"],
#footer .four.columns input[type="email"],
#footer .four.columns textarea,
#footer .four.columns select {
    max-width: 90%;
}

/* DivTable.com */
.divTable{
	display: table;
	width: 100%;
	background: #000;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	display: table-cell;
	padding: 3px 20px;
	float:left;
	color:#fff;
	font-size:14px;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}
.divTableRow.green{
background: #66cc33;
}
.divTableTerms{
background: #000033;
font-size: 14px;
}
.divTableTerms .divTableRow{
	width:40%;
}
.divTable.tablepallet{
width:130%;
}
.divTable.tablepallet img{
	border:none;
	padding:0;
	margin:0;
}
.divTable.tablepallet .divTableCell .num-img{
margin-bottom: 75px !important;
}
.divTable.tablepallet .divTableCell{
    width: 198px !important;
	    padding: 3px 10px !important;
}
.divTable.tableexpress{
background: #000;
width:125%;
}
.divTable.tableexpress .divTableCell{
padding: 5px 15px;
}
.divTableCell.left{
	width:20%;
	text-align: left;
	    padding: 0px 0px 0px 50px;
}
.titleterms{
	    background: #000033;
    text-align: center;
    font-size: 25px;
    padding: 10px;
}
.divTableCell.first{
	width:28%;
	text-align: left;
}
.titlewrap{
	    background: #000;
    text-align: center;
    font-size: 25px;
    padding: 10px;
	width: 127.2%;
}
.titledim{
	    background: #000;
    text-align: center;
    font-size: 25px;
    padding: 10px;
}